Web   ·   Wiki   ·   Activities   ·   Blog   ·   Lists   ·   Chat   ·   Meeting   ·   Bugs   ·   Git   ·   Translate   ·   Archive   ·   People   ·   Donate
summaryrefslogtreecommitdiffstats
path: root/woip/c/Makefile
diff options
context:
space:
mode:
Diffstat (limited to 'woip/c/Makefile')
-rw-r--r--woip/c/Makefile837
1 files changed, 837 insertions, 0 deletions
diff --git a/woip/c/Makefile b/woip/c/Makefile
new file mode 100644
index 0000000..c98ff04
--- /dev/null
+++ b/woip/c/Makefile
@@ -0,0 +1,837 @@
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
+# Makefile. Generated from Makefile.in by configure.
+
+# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009 Free Software Foundation,
+# Inc.
+# This Makefile.in is free software; the Free Software Foundation
+# gives unlimited permission to copy and/or distribute it,
+# with or without modifications, as long as this notice is preserved.
+
+# This program is distributed in the hope that it will be useful,
+# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
+# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
+# PARTICULAR PURPOSE.
+
+
+
+
+pkgdatadir = $(datadir)/wp
+pkgincludedir = $(includedir)/wp
+pkglibdir = $(libdir)/wp
+pkglibexecdir = $(libexecdir)/wp
+am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
+install_sh_DATA = $(install_sh) -c -m 644
+install_sh_PROGRAM = $(install_sh) -c
+install_sh_SCRIPT = $(install_sh) -c
+INSTALL_HEADER = $(INSTALL_DATA)
+transform = $(program_transform_name)
+NORMAL_INSTALL = :
+PRE_INSTALL = :
+POST_INSTALL = :
+NORMAL_UNINSTALL = :
+PRE_UNINSTALL = :
+POST_UNINSTALL = :
+bin_PROGRAMS = searcher$(EXEEXT) indexer$(EXEEXT) livesearch$(EXEEXT) \
+ bzipreader$(EXEEXT) blocks$(EXEEXT) lsearcher$(EXEEXT) \
+ wp$(EXEEXT)
+subdir = .
+DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
+ $(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
+ ChangeLog INSTALL NEWS compile depcomp install-sh missing
+ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
+am__aclocal_m4_deps = $(top_srcdir)/configure.ac
+am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
+ $(ACLOCAL_M4)
+am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
+ configure.lineno config.status.lineno
+mkinstalldirs = $(install_sh) -d
+CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
+am__installdirs = "$(DESTDIR)$(bindir)"
+PROGRAMS = $(bin_PROGRAMS)
+blocks_SOURCES = blocks.c
+blocks_OBJECTS = blocks-blocks.$(OBJEXT)
+blocks_LDADD = $(LDADD)
+blocks_DEPENDENCIES = safe.o
+blocks_LINK = $(CCLD) $(blocks_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
+ $(LDFLAGS) -o $@
+bzipreader_SOURCES = bzipreader.c
+bzipreader_OBJECTS = bzipreader-bzipreader.$(OBJEXT)
+bzipreader_DEPENDENCIES = $(LDADD)
+bzipreader_LINK = $(CCLD) $(bzipreader_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
+ $(LDFLAGS) -o $@
+indexer_SOURCES = indexer.c
+indexer_OBJECTS = indexer-indexer.$(OBJEXT)
+indexer_LDADD = $(LDADD)
+indexer_DEPENDENCIES = safe.o
+indexer_LINK = $(CCLD) $(indexer_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
+ $(LDFLAGS) -o $@
+am_livesearch_OBJECTS = livesearch-lsearcher.$(OBJEXT) \
+ livesearch-livesearch.$(OBJEXT) \
+ livesearch-bzipreader.$(OBJEXT) livesearch-blocks.$(OBJEXT) \
+ livesearch-wp.$(OBJEXT)
+livesearch_OBJECTS = $(am_livesearch_OBJECTS)
+livesearch_DEPENDENCIES = $(LDADD)
+livesearch_LINK = $(CCLD) $(livesearch_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
+ $(LDFLAGS) -o $@
+lsearcher_SOURCES = lsearcher.c
+lsearcher_OBJECTS = lsearcher-lsearcher.$(OBJEXT)
+lsearcher_LDADD = $(LDADD)
+lsearcher_DEPENDENCIES = safe.o
+lsearcher_LINK = $(CCLD) $(lsearcher_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
+ $(LDFLAGS) -o $@
+am_searcher_OBJECTS = searcher-search.$(OBJEXT) \
+ searcher-searcher.$(OBJEXT)
+searcher_OBJECTS = $(am_searcher_OBJECTS)
+searcher_LDADD = $(LDADD)
+searcher_DEPENDENCIES = safe.o
+searcher_LINK = $(CCLD) $(searcher_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
+ $(LDFLAGS) -o $@
+am_wp_OBJECTS = lsearcher.$(OBJEXT) bzipreader.$(OBJEXT) \
+ blocks.$(OBJEXT) wp.$(OBJEXT)
+wp_OBJECTS = $(am_wp_OBJECTS)
+wp_LDADD = $(LDADD)
+wp_DEPENDENCIES = safe.o
+DEFAULT_INCLUDES = -I.
+depcomp = $(SHELL) $(top_srcdir)/depcomp
+am__depfiles_maybe = depfiles
+am__mv = mv -f
+COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
+ $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
+CCLD = $(CC)
+LINK = $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
+SOURCES = blocks.c bzipreader.c indexer.c $(livesearch_SOURCES) \
+ lsearcher.c $(searcher_SOURCES) $(wp_SOURCES)
+DIST_SOURCES = blocks.c bzipreader.c indexer.c $(livesearch_SOURCES) \
+ lsearcher.c $(searcher_SOURCES) $(wp_SOURCES)
+ETAGS = etags
+CTAGS = ctags
+DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
+distdir = $(PACKAGE)-$(VERSION)
+top_distdir = $(distdir)
+am__remove_distdir = \
+ { test ! -d "$(distdir)" \
+ || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
+ && rm -fr "$(distdir)"; }; }
+DIST_ARCHIVES = $(distdir).tar.gz
+GZIP_ENV = --best
+distuninstallcheck_listfiles = find . -type f -print
+distcleancheck_listfiles = find . -type f -print
+ACLOCAL = ${SHELL} /home/martin/src/wikiserver/woip/c/missing --run aclocal-1.11
+AMTAR = ${SHELL} /home/martin/src/wikiserver/woip/c/missing --run tar
+AUTOCONF = ${SHELL} /home/martin/src/wikiserver/woip/c/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/martin/src/wikiserver/woip/c/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/martin/src/wikiserver/woip/c/missing --run automake-1.11
+AWK = gawk
+CC = gcc
+CCDEPMODE = depmode=gcc3
+CFLAGS = -g -O2
+CPPFLAGS =
+CYGPATH_W = echo
+DEFS = -DPACKAGE_NAME=\"wp\" -DPACKAGE_TARNAME=\"wp\" -DPACKAGE_VERSION=\"0.1\" -DPACKAGE_STRING=\"wp\ 0.1\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"wp\" -DVERSION=\"0.1\" -DHAVE_LIBBZ2=1 -DHAVE_LIBNCURSES=1
+DEPDIR = .deps
+ECHO_C =
+ECHO_N = -n
+ECHO_T =
+EXEEXT =
+INSTALL = /usr/bin/install -c
+INSTALL_DATA = ${INSTALL} -m 644
+INSTALL_PROGRAM = ${INSTALL}
+INSTALL_SCRIPT = ${INSTALL}
+INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
+LDFLAGS =
+LIBOBJS =
+LIBS = -lncurses -lbz2
+LTLIBOBJS =
+MAKEINFO = ${SHELL} /home/martin/src/wikiserver/woip/c/missing --run makeinfo
+MKDIR_P = /bin/mkdir -p
+OBJEXT = o
+PACKAGE = wp
+PACKAGE_BUGREPORT =
+PACKAGE_NAME = wp
+PACKAGE_STRING = wp 0.1
+PACKAGE_TARNAME = wp
+PACKAGE_VERSION = 0.1
+PATH_SEPARATOR = :
+SET_MAKE =
+SHELL = /bin/sh
+STRIP =
+VERSION = 0.1
+abs_builddir = /home/martin/src/wikiserver/woip/c
+abs_srcdir = /home/martin/src/wikiserver/woip/c
+abs_top_builddir = /home/martin/src/wikiserver/woip/c
+abs_top_srcdir = /home/martin/src/wikiserver/woip/c
+ac_ct_CC = gcc
+am__include = include
+am__leading_dot = .
+am__quote =
+am__tar = ${AMTAR} chof - "$$tardir"
+am__untar = ${AMTAR} xf -
+bindir = ${exec_prefix}/bin
+build_alias =
+builddir = .
+datadir = ${datarootdir}
+datarootdir = ${prefix}/share
+docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
+dvidir = ${docdir}
+exec_prefix = ${prefix}
+host_alias =
+htmldir = ${docdir}
+includedir = ${prefix}/include
+infodir = ${datarootdir}/info
+install_sh = ${SHELL} /home/martin/src/wikiserver/woip/c/install-sh
+libdir = ${exec_prefix}/lib
+libexecdir = ${exec_prefix}/libexec
+localedir = ${datarootdir}/locale
+localstatedir = ${prefix}/var
+mandir = ${datarootdir}/man
+mkdir_p = /bin/mkdir -p
+oldincludedir = /usr/include
+pdfdir = ${docdir}
+prefix = /usr/local
+program_transform_name = s,x,x,
+psdir = ${docdir}
+sbindir = ${exec_prefix}/sbin
+sharedstatedir = ${prefix}/com
+srcdir = .
+sysconfdir = ${prefix}/etc
+target_alias =
+top_build_prefix =
+top_builddir = .
+top_srcdir = .
+AM_CFLAGS = -g -Wall
+searcher_CFLAGS = -fpack-struct
+livesearch_CFLAGS = -DDEUG -DWP_INCLUDE
+indexer_CFLAGS = -fpack-struct
+bzipreader_CFLAGS = -DINCLUDE_MAIN
+blocks_CFLAGS = -DINCLUDE_MAIN
+lsearcher_CFLAGS = -DINCLUDE_MAIN -DDEBUG
+LDADD = safe.o
+bzipreader_LDADD = $(LDADD) -lbz2
+livesearch_LDADD = $(LDADD) -lncurses
+livesearch_SOURCES = lsearcher.c livesearch.c bzipreader.c blocks.c wp.c
+wp_SOURCES = lsearcher.c bzipreader.c blocks.c wp.c
+searcher_SOURCES = search.c searcher.c
+DISTCLEANFILES = AUTHORS README ChangeLog INSTALL NEWS COPYING Makefile.in \
+ configure Makefile install-sh missing
+
+all: all-am
+
+.SUFFIXES:
+.SUFFIXES: .c .o .obj
+am--refresh:
+ @:
+$(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
+ @for dep in $?; do \
+ case '$(am__configure_deps)' in \
+ *$$dep*) \
+ echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
+ $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
+ && exit 0; \
+ exit 1;; \
+ esac; \
+ done; \
+ echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
+ $(am__cd) $(top_srcdir) && \
+ $(AUTOMAKE) --gnu Makefile
+.PRECIOUS: Makefile
+Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
+ @case '$?' in \
+ *config.status*) \
+ echo ' $(SHELL) ./config.status'; \
+ $(SHELL) ./config.status;; \
+ *) \
+ echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
+ cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
+ esac;
+
+$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
+ $(SHELL) ./config.status --recheck
+
+$(top_srcdir)/configure: $(am__configure_deps)
+ $(am__cd) $(srcdir) && $(AUTOCONF)
+$(ACLOCAL_M4): $(am__aclocal_m4_deps)
+ $(am__cd) $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
+$(am__aclocal_m4_deps):
+install-binPROGRAMS: $(bin_PROGRAMS)
+ @$(NORMAL_INSTALL)
+ test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
+ @list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
+ for p in $$list; do echo "$$p $$p"; done | \
+ sed 's/$(EXEEXT)$$//' | \
+ while read p p1; do if test -f $$p; \
+ then echo "$$p"; echo "$$p"; else :; fi; \
+ done | \
+ sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
+ -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
+ sed 'N;N;N;s,\n, ,g' | \
+ $(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
+ { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
+ if ($$2 == $$4) files[d] = files[d] " " $$1; \
+ else { print "f", $$3 "/" $$4, $$1; } } \
+ END { for (d in files) print "f", d, files[d] }' | \
+ while read type dir files; do \
+ if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
+ test -z "$$files" || { \
+ echo " $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
+ $(INSTALL_PROGRAM_ENV) $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
+ } \
+ ; done
+
+uninstall-binPROGRAMS:
+ @$(NORMAL_UNINSTALL)
+ @list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
+ files=`for p in $$list; do echo "$$p"; done | \
+ sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
+ -e 's/$$/$(EXEEXT)/' `; \
+ test -n "$$list" || exit 0; \
+ echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
+ cd "$(DESTDIR)$(bindir)" && rm -f $$files
+
+clean-binPROGRAMS:
+ -test -z "$(bin_PROGRAMS)" || rm -f $(bin_PROGRAMS)
+blocks$(EXEEXT): $(blocks_OBJECTS) $(blocks_DEPENDENCIES)
+ @rm -f blocks$(EXEEXT)
+ $(blocks_LINK) $(blocks_OBJECTS) $(blocks_LDADD) $(LIBS)
+bzipreader$(EXEEXT): $(bzipreader_OBJECTS) $(bzipreader_DEPENDENCIES)
+ @rm -f bzipreader$(EXEEXT)
+ $(bzipreader_LINK) $(bzipreader_OBJECTS) $(bzipreader_LDADD) $(LIBS)
+indexer$(EXEEXT): $(indexer_OBJECTS) $(indexer_DEPENDENCIES)
+ @rm -f indexer$(EXEEXT)
+ $(indexer_LINK) $(indexer_OBJECTS) $(indexer_LDADD) $(LIBS)
+livesearch$(EXEEXT): $(livesearch_OBJECTS) $(livesearch_DEPENDENCIES)
+ @rm -f livesearch$(EXEEXT)
+ $(livesearch_LINK) $(livesearch_OBJECTS) $(livesearch_LDADD) $(LIBS)
+lsearcher$(EXEEXT): $(lsearcher_OBJECTS) $(lsearcher_DEPENDENCIES)
+ @rm -f lsearcher$(EXEEXT)
+ $(lsearcher_LINK) $(lsearcher_OBJECTS) $(lsearcher_LDADD) $(LIBS)
+searcher$(EXEEXT): $(searcher_OBJECTS) $(searcher_DEPENDENCIES)
+ @rm -f searcher$(EXEEXT)
+ $(searcher_LINK) $(searcher_OBJECTS) $(searcher_LDADD) $(LIBS)
+wp$(EXEEXT): $(wp_OBJECTS) $(wp_DEPENDENCIES)
+ @rm -f wp$(EXEEXT)
+ $(LINK) $(wp_OBJECTS) $(wp_LDADD) $(LIBS)
+
+mostlyclean-compile:
+ -rm -f *.$(OBJEXT)
+
+distclean-compile:
+ -rm -f *.tab.c
+
+include ./$(DEPDIR)/blocks-blocks.Po
+include ./$(DEPDIR)/blocks.Po
+include ./$(DEPDIR)/bzipreader-bzipreader.Po
+include ./$(DEPDIR)/bzipreader.Po
+include ./$(DEPDIR)/indexer-indexer.Po
+include ./$(DEPDIR)/livesearch-blocks.Po
+include ./$(DEPDIR)/livesearch-bzipreader.Po
+include ./$(DEPDIR)/livesearch-livesearch.Po
+include ./$(DEPDIR)/livesearch-lsearcher.Po
+include ./$(DEPDIR)/livesearch-wp.Po
+include ./$(DEPDIR)/lsearcher-lsearcher.Po
+include ./$(DEPDIR)/lsearcher.Po
+include ./$(DEPDIR)/searcher-search.Po
+include ./$(DEPDIR)/searcher-searcher.Po
+include ./$(DEPDIR)/wp.Po
+
+.c.o:
+ $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
+ $(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
+# source='$<' object='$@' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(COMPILE) -c $<
+
+.c.obj:
+ $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
+ $(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
+# source='$<' object='$@' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(COMPILE) -c `$(CYGPATH_W) '$<'`
+
+blocks-blocks.o: blocks.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(blocks_CFLAGS) $(CFLAGS) -MT blocks-blocks.o -MD -MP -MF $(DEPDIR)/blocks-blocks.Tpo -c -o blocks-blocks.o `test -f 'blocks.c' || echo '$(srcdir)/'`blocks.c
+ $(am__mv) $(DEPDIR)/blocks-blocks.Tpo $(DEPDIR)/blocks-blocks.Po
+# source='blocks.c' object='blocks-blocks.o' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(blocks_CFLAGS) $(CFLAGS) -c -o blocks-blocks.o `test -f 'blocks.c' || echo '$(srcdir)/'`blocks.c
+
+blocks-blocks.obj: blocks.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(blocks_CFLAGS) $(CFLAGS) -MT blocks-blocks.obj -MD -MP -MF $(DEPDIR)/blocks-blocks.Tpo -c -o blocks-blocks.obj `if test -f 'blocks.c'; then $(CYGPATH_W) 'blocks.c'; else $(CYGPATH_W) '$(srcdir)/blocks.c'; fi`
+ $(am__mv) $(DEPDIR)/blocks-blocks.Tpo $(DEPDIR)/blocks-blocks.Po
+# source='blocks.c' object='blocks-blocks.obj' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(blocks_CFLAGS) $(CFLAGS) -c -o blocks-blocks.obj `if test -f 'blocks.c'; then $(CYGPATH_W) 'blocks.c'; else $(CYGPATH_W) '$(srcdir)/blocks.c'; fi`
+
+bzipreader-bzipreader.o: bzipreader.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(bzipreader_CFLAGS) $(CFLAGS) -MT bzipreader-bzipreader.o -MD -MP -MF $(DEPDIR)/bzipreader-bzipreader.Tpo -c -o bzipreader-bzipreader.o `test -f 'bzipreader.c' || echo '$(srcdir)/'`bzipreader.c
+ $(am__mv) $(DEPDIR)/bzipreader-bzipreader.Tpo $(DEPDIR)/bzipreader-bzipreader.Po
+# source='bzipreader.c' object='bzipreader-bzipreader.o' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(bzipreader_CFLAGS) $(CFLAGS) -c -o bzipreader-bzipreader.o `test -f 'bzipreader.c' || echo '$(srcdir)/'`bzipreader.c
+
+bzipreader-bzipreader.obj: bzipreader.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(bzipreader_CFLAGS) $(CFLAGS) -MT bzipreader-bzipreader.obj -MD -MP -MF $(DEPDIR)/bzipreader-bzipreader.Tpo -c -o bzipreader-bzipreader.obj `if test -f 'bzipreader.c'; then $(CYGPATH_W) 'bzipreader.c'; else $(CYGPATH_W) '$(srcdir)/bzipreader.c'; fi`
+ $(am__mv) $(DEPDIR)/bzipreader-bzipreader.Tpo $(DEPDIR)/bzipreader-bzipreader.Po
+# source='bzipreader.c' object='bzipreader-bzipreader.obj' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(bzipreader_CFLAGS) $(CFLAGS) -c -o bzipreader-bzipreader.obj `if test -f 'bzipreader.c'; then $(CYGPATH_W) 'bzipreader.c'; else $(CYGPATH_W) '$(srcdir)/bzipreader.c'; fi`
+
+indexer-indexer.o: indexer.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(indexer_CFLAGS) $(CFLAGS) -MT indexer-indexer.o -MD -MP -MF $(DEPDIR)/indexer-indexer.Tpo -c -o indexer-indexer.o `test -f 'indexer.c' || echo '$(srcdir)/'`indexer.c
+ $(am__mv) $(DEPDIR)/indexer-indexer.Tpo $(DEPDIR)/indexer-indexer.Po
+# source='indexer.c' object='indexer-indexer.o' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(indexer_CFLAGS) $(CFLAGS) -c -o indexer-indexer.o `test -f 'indexer.c' || echo '$(srcdir)/'`indexer.c
+
+indexer-indexer.obj: indexer.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(indexer_CFLAGS) $(CFLAGS) -MT indexer-indexer.obj -MD -MP -MF $(DEPDIR)/indexer-indexer.Tpo -c -o indexer-indexer.obj `if test -f 'indexer.c'; then $(CYGPATH_W) 'indexer.c'; else $(CYGPATH_W) '$(srcdir)/indexer.c'; fi`
+ $(am__mv) $(DEPDIR)/indexer-indexer.Tpo $(DEPDIR)/indexer-indexer.Po
+# source='indexer.c' object='indexer-indexer.obj' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(indexer_CFLAGS) $(CFLAGS) -c -o indexer-indexer.obj `if test -f 'indexer.c'; then $(CYGPATH_W) 'indexer.c'; else $(CYGPATH_W) '$(srcdir)/indexer.c'; fi`
+
+livesearch-lsearcher.o: lsearcher.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -MT livesearch-lsearcher.o -MD -MP -MF $(DEPDIR)/livesearch-lsearcher.Tpo -c -o livesearch-lsearcher.o `test -f 'lsearcher.c' || echo '$(srcdir)/'`lsearcher.c
+ $(am__mv) $(DEPDIR)/livesearch-lsearcher.Tpo $(DEPDIR)/livesearch-lsearcher.Po
+# source='lsearcher.c' object='livesearch-lsearcher.o' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -c -o livesearch-lsearcher.o `test -f 'lsearcher.c' || echo '$(srcdir)/'`lsearcher.c
+
+livesearch-lsearcher.obj: lsearcher.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -MT livesearch-lsearcher.obj -MD -MP -MF $(DEPDIR)/livesearch-lsearcher.Tpo -c -o livesearch-lsearcher.obj `if test -f 'lsearcher.c'; then $(CYGPATH_W) 'lsearcher.c'; else $(CYGPATH_W) '$(srcdir)/lsearcher.c'; fi`
+ $(am__mv) $(DEPDIR)/livesearch-lsearcher.Tpo $(DEPDIR)/livesearch-lsearcher.Po
+# source='lsearcher.c' object='livesearch-lsearcher.obj' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -c -o livesearch-lsearcher.obj `if test -f 'lsearcher.c'; then $(CYGPATH_W) 'lsearcher.c'; else $(CYGPATH_W) '$(srcdir)/lsearcher.c'; fi`
+
+livesearch-livesearch.o: livesearch.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -MT livesearch-livesearch.o -MD -MP -MF $(DEPDIR)/livesearch-livesearch.Tpo -c -o livesearch-livesearch.o `test -f 'livesearch.c' || echo '$(srcdir)/'`livesearch.c
+ $(am__mv) $(DEPDIR)/livesearch-livesearch.Tpo $(DEPDIR)/livesearch-livesearch.Po
+# source='livesearch.c' object='livesearch-livesearch.o' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -c -o livesearch-livesearch.o `test -f 'livesearch.c' || echo '$(srcdir)/'`livesearch.c
+
+livesearch-livesearch.obj: livesearch.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -MT livesearch-livesearch.obj -MD -MP -MF $(DEPDIR)/livesearch-livesearch.Tpo -c -o livesearch-livesearch.obj `if test -f 'livesearch.c'; then $(CYGPATH_W) 'livesearch.c'; else $(CYGPATH_W) '$(srcdir)/livesearch.c'; fi`
+ $(am__mv) $(DEPDIR)/livesearch-livesearch.Tpo $(DEPDIR)/livesearch-livesearch.Po
+# source='livesearch.c' object='livesearch-livesearch.obj' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -c -o livesearch-livesearch.obj `if test -f 'livesearch.c'; then $(CYGPATH_W) 'livesearch.c'; else $(CYGPATH_W) '$(srcdir)/livesearch.c'; fi`
+
+livesearch-bzipreader.o: bzipreader.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -MT livesearch-bzipreader.o -MD -MP -MF $(DEPDIR)/livesearch-bzipreader.Tpo -c -o livesearch-bzipreader.o `test -f 'bzipreader.c' || echo '$(srcdir)/'`bzipreader.c
+ $(am__mv) $(DEPDIR)/livesearch-bzipreader.Tpo $(DEPDIR)/livesearch-bzipreader.Po
+# source='bzipreader.c' object='livesearch-bzipreader.o' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -c -o livesearch-bzipreader.o `test -f 'bzipreader.c' || echo '$(srcdir)/'`bzipreader.c
+
+livesearch-bzipreader.obj: bzipreader.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -MT livesearch-bzipreader.obj -MD -MP -MF $(DEPDIR)/livesearch-bzipreader.Tpo -c -o livesearch-bzipreader.obj `if test -f 'bzipreader.c'; then $(CYGPATH_W) 'bzipreader.c'; else $(CYGPATH_W) '$(srcdir)/bzipreader.c'; fi`
+ $(am__mv) $(DEPDIR)/livesearch-bzipreader.Tpo $(DEPDIR)/livesearch-bzipreader.Po
+# source='bzipreader.c' object='livesearch-bzipreader.obj' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -c -o livesearch-bzipreader.obj `if test -f 'bzipreader.c'; then $(CYGPATH_W) 'bzipreader.c'; else $(CYGPATH_W) '$(srcdir)/bzipreader.c'; fi`
+
+livesearch-blocks.o: blocks.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -MT livesearch-blocks.o -MD -MP -MF $(DEPDIR)/livesearch-blocks.Tpo -c -o livesearch-blocks.o `test -f 'blocks.c' || echo '$(srcdir)/'`blocks.c
+ $(am__mv) $(DEPDIR)/livesearch-blocks.Tpo $(DEPDIR)/livesearch-blocks.Po
+# source='blocks.c' object='livesearch-blocks.o' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -c -o livesearch-blocks.o `test -f 'blocks.c' || echo '$(srcdir)/'`blocks.c
+
+livesearch-blocks.obj: blocks.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -MT livesearch-blocks.obj -MD -MP -MF $(DEPDIR)/livesearch-blocks.Tpo -c -o livesearch-blocks.obj `if test -f 'blocks.c'; then $(CYGPATH_W) 'blocks.c'; else $(CYGPATH_W) '$(srcdir)/blocks.c'; fi`
+ $(am__mv) $(DEPDIR)/livesearch-blocks.Tpo $(DEPDIR)/livesearch-blocks.Po
+# source='blocks.c' object='livesearch-blocks.obj' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -c -o livesearch-blocks.obj `if test -f 'blocks.c'; then $(CYGPATH_W) 'blocks.c'; else $(CYGPATH_W) '$(srcdir)/blocks.c'; fi`
+
+livesearch-wp.o: wp.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -MT livesearch-wp.o -MD -MP -MF $(DEPDIR)/livesearch-wp.Tpo -c -o livesearch-wp.o `test -f 'wp.c' || echo '$(srcdir)/'`wp.c
+ $(am__mv) $(DEPDIR)/livesearch-wp.Tpo $(DEPDIR)/livesearch-wp.Po
+# source='wp.c' object='livesearch-wp.o' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -c -o livesearch-wp.o `test -f 'wp.c' || echo '$(srcdir)/'`wp.c
+
+livesearch-wp.obj: wp.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -MT livesearch-wp.obj -MD -MP -MF $(DEPDIR)/livesearch-wp.Tpo -c -o livesearch-wp.obj `if test -f 'wp.c'; then $(CYGPATH_W) 'wp.c'; else $(CYGPATH_W) '$(srcdir)/wp.c'; fi`
+ $(am__mv) $(DEPDIR)/livesearch-wp.Tpo $(DEPDIR)/livesearch-wp.Po
+# source='wp.c' object='livesearch-wp.obj' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(livesearch_CFLAGS) $(CFLAGS) -c -o livesearch-wp.obj `if test -f 'wp.c'; then $(CYGPATH_W) 'wp.c'; else $(CYGPATH_W) '$(srcdir)/wp.c'; fi`
+
+lsearcher-lsearcher.o: lsearcher.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lsearcher_CFLAGS) $(CFLAGS) -MT lsearcher-lsearcher.o -MD -MP -MF $(DEPDIR)/lsearcher-lsearcher.Tpo -c -o lsearcher-lsearcher.o `test -f 'lsearcher.c' || echo '$(srcdir)/'`lsearcher.c
+ $(am__mv) $(DEPDIR)/lsearcher-lsearcher.Tpo $(DEPDIR)/lsearcher-lsearcher.Po
+# source='lsearcher.c' object='lsearcher-lsearcher.o' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lsearcher_CFLAGS) $(CFLAGS) -c -o lsearcher-lsearcher.o `test -f 'lsearcher.c' || echo '$(srcdir)/'`lsearcher.c
+
+lsearcher-lsearcher.obj: lsearcher.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lsearcher_CFLAGS) $(CFLAGS) -MT lsearcher-lsearcher.obj -MD -MP -MF $(DEPDIR)/lsearcher-lsearcher.Tpo -c -o lsearcher-lsearcher.obj `if test -f 'lsearcher.c'; then $(CYGPATH_W) 'lsearcher.c'; else $(CYGPATH_W) '$(srcdir)/lsearcher.c'; fi`
+ $(am__mv) $(DEPDIR)/lsearcher-lsearcher.Tpo $(DEPDIR)/lsearcher-lsearcher.Po
+# source='lsearcher.c' object='lsearcher-lsearcher.obj' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lsearcher_CFLAGS) $(CFLAGS) -c -o lsearcher-lsearcher.obj `if test -f 'lsearcher.c'; then $(CYGPATH_W) 'lsearcher.c'; else $(CYGPATH_W) '$(srcdir)/lsearcher.c'; fi`
+
+searcher-search.o: search.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(searcher_CFLAGS) $(CFLAGS) -MT searcher-search.o -MD -MP -MF $(DEPDIR)/searcher-search.Tpo -c -o searcher-search.o `test -f 'search.c' || echo '$(srcdir)/'`search.c
+ $(am__mv) $(DEPDIR)/searcher-search.Tpo $(DEPDIR)/searcher-search.Po
+# source='search.c' object='searcher-search.o' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(searcher_CFLAGS) $(CFLAGS) -c -o searcher-search.o `test -f 'search.c' || echo '$(srcdir)/'`search.c
+
+searcher-search.obj: search.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(searcher_CFLAGS) $(CFLAGS) -MT searcher-search.obj -MD -MP -MF $(DEPDIR)/searcher-search.Tpo -c -o searcher-search.obj `if test -f 'search.c'; then $(CYGPATH_W) 'search.c'; else $(CYGPATH_W) '$(srcdir)/search.c'; fi`
+ $(am__mv) $(DEPDIR)/searcher-search.Tpo $(DEPDIR)/searcher-search.Po
+# source='search.c' object='searcher-search.obj' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(searcher_CFLAGS) $(CFLAGS) -c -o searcher-search.obj `if test -f 'search.c'; then $(CYGPATH_W) 'search.c'; else $(CYGPATH_W) '$(srcdir)/search.c'; fi`
+
+searcher-searcher.o: searcher.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(searcher_CFLAGS) $(CFLAGS) -MT searcher-searcher.o -MD -MP -MF $(DEPDIR)/searcher-searcher.Tpo -c -o searcher-searcher.o `test -f 'searcher.c' || echo '$(srcdir)/'`searcher.c
+ $(am__mv) $(DEPDIR)/searcher-searcher.Tpo $(DEPDIR)/searcher-searcher.Po
+# source='searcher.c' object='searcher-searcher.o' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(searcher_CFLAGS) $(CFLAGS) -c -o searcher-searcher.o `test -f 'searcher.c' || echo '$(srcdir)/'`searcher.c
+
+searcher-searcher.obj: searcher.c
+ $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(searcher_CFLAGS) $(CFLAGS) -MT searcher-searcher.obj -MD -MP -MF $(DEPDIR)/searcher-searcher.Tpo -c -o searcher-searcher.obj `if test -f 'searcher.c'; then $(CYGPATH_W) 'searcher.c'; else $(CYGPATH_W) '$(srcdir)/searcher.c'; fi`
+ $(am__mv) $(DEPDIR)/searcher-searcher.Tpo $(DEPDIR)/searcher-searcher.Po
+# source='searcher.c' object='searcher-searcher.obj' libtool=no \
+# DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
+# $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(searcher_CFLAGS) $(CFLAGS) -c -o searcher-searcher.obj `if test -f 'searcher.c'; then $(CYGPATH_W) 'searcher.c'; else $(CYGPATH_W) '$(srcdir)/searcher.c'; fi`
+
+ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
+ list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
+ unique=`for i in $$list; do \
+ if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
+ done | \
+ $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
+ END { if (nonempty) { for (i in files) print i; }; }'`; \
+ mkid -fID $$unique
+tags: TAGS
+
+TAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
+ $(TAGS_FILES) $(LISP)
+ set x; \
+ here=`pwd`; \
+ list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
+ unique=`for i in $$list; do \
+ if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
+ done | \
+ $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
+ END { if (nonempty) { for (i in files) print i; }; }'`; \
+ shift; \
+ if test -z "$(ETAGS_ARGS)$$*$$unique"; then :; else \
+ test -n "$$unique" || unique=$$empty_fix; \
+ if test $$# -gt 0; then \
+ $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
+ "$$@" $$unique; \
+ else \
+ $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
+ $$unique; \
+ fi; \
+ fi
+ctags: CTAGS
+CTAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
+ $(TAGS_FILES) $(LISP)
+ list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
+ unique=`for i in $$list; do \
+ if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
+ done | \
+ $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
+ END { if (nonempty) { for (i in files) print i; }; }'`; \
+ test -z "$(CTAGS_ARGS)$$unique" \
+ || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
+ $$unique
+
+GTAGS:
+ here=`$(am__cd) $(top_builddir) && pwd` \
+ && $(am__cd) $(top_srcdir) \
+ && gtags -i $(GTAGS_ARGS) "$$here"
+
+distclean-tags:
+ -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
+
+distdir: $(DISTFILES)
+ $(am__remove_distdir)
+ test -d "$(distdir)" || mkdir "$(distdir)"
+ @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+ topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
+ list='$(DISTFILES)'; \
+ dist_files=`for file in $$list; do echo $$file; done | \
+ sed -e "s|^$$srcdirstrip/||;t" \
+ -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
+ case $$dist_files in \
+ */*) $(MKDIR_P) `echo "$$dist_files" | \
+ sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
+ sort -u` ;; \
+ esac; \
+ for file in $$dist_files; do \
+ if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
+ if test -d $$d/$$file; then \
+ dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
+ if test -d "$(distdir)/$$file"; then \
+ find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
+ fi; \
+ if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
+ cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
+ find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
+ fi; \
+ cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
+ else \
+ test -f "$(distdir)/$$file" \
+ || cp -p $$d/$$file "$(distdir)/$$file" \
+ || exit 1; \
+ fi; \
+ done
+ -test -n "$(am__skip_mode_fix)" \
+ || find "$(distdir)" -type d ! -perm -755 \
+ -exec chmod u+rwx,go+rx {} \; -o \
+ ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
+ ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
+ ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
+ || chmod -R a+r "$(distdir)"
+dist-gzip: distdir
+ tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
+ $(am__remove_distdir)
+
+dist-bzip2: distdir
+ tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
+ $(am__remove_distdir)
+
+dist-lzma: distdir
+ tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
+ $(am__remove_distdir)
+
+dist-xz: distdir
+ tardir=$(distdir) && $(am__tar) | xz -c >$(distdir).tar.xz
+ $(am__remove_distdir)
+
+dist-tarZ: distdir
+ tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
+ $(am__remove_distdir)
+
+dist-shar: distdir
+ shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
+ $(am__remove_distdir)
+
+dist-zip: distdir
+ -rm -f $(distdir).zip
+ zip -rq $(distdir).zip $(distdir)
+ $(am__remove_distdir)
+
+dist dist-all: distdir
+ tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
+ $(am__remove_distdir)
+
+# This target untars the dist file and tries a VPATH configuration. Then
+# it guarantees that the distribution is self-contained by making another
+# tarfile.
+distcheck: dist
+ case '$(DIST_ARCHIVES)' in \
+ *.tar.gz*) \
+ GZIP=$(GZIP_ENV) gzip -dc $(distdir).tar.gz | $(am__untar) ;;\
+ *.tar.bz2*) \
+ bzip2 -dc $(distdir).tar.bz2 | $(am__untar) ;;\
+ *.tar.lzma*) \
+ lzma -dc $(distdir).tar.lzma | $(am__untar) ;;\
+ *.tar.xz*) \
+ xz -dc $(distdir).tar.xz | $(am__untar) ;;\
+ *.tar.Z*) \
+ uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
+ *.shar.gz*) \
+ GZIP=$(GZIP_ENV) gzip -dc $(distdir).shar.gz | unshar ;;\
+ *.zip*) \
+ unzip $(distdir).zip ;;\
+ esac
+ chmod -R a-w $(distdir); chmod a+w $(distdir)
+ mkdir $(distdir)/_build
+ mkdir $(distdir)/_inst
+ chmod a-w $(distdir)
+ test -d $(distdir)/_build || exit 0; \
+ dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
+ && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
+ && am__cwd=`pwd` \
+ && $(am__cd) $(distdir)/_build \
+ && ../configure --srcdir=.. --prefix="$$dc_install_base" \
+ $(DISTCHECK_CONFIGURE_FLAGS) \
+ && $(MAKE) $(AM_MAKEFLAGS) \
+ && $(MAKE) $(AM_MAKEFLAGS) dvi \
+ && $(MAKE) $(AM_MAKEFLAGS) check \
+ && $(MAKE) $(AM_MAKEFLAGS) install \
+ && $(MAKE) $(AM_MAKEFLAGS) installcheck \
+ && $(MAKE) $(AM_MAKEFLAGS) uninstall \
+ && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
+ distuninstallcheck \
+ && chmod -R a-w "$$dc_install_base" \
+ && ({ \
+ (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
+ && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
+ && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
+ && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
+ distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
+ } || { rm -rf "$$dc_destdir"; exit 1; }) \
+ && rm -rf "$$dc_destdir" \
+ && $(MAKE) $(AM_MAKEFLAGS) dist \
+ && rm -rf $(DIST_ARCHIVES) \
+ && $(MAKE) $(AM_MAKEFLAGS) distcleancheck \
+ && cd "$$am__cwd" \
+ || exit 1
+ $(am__remove_distdir)
+ @(echo "$(distdir) archives ready for distribution: "; \
+ list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
+ sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
+distuninstallcheck:
+ @$(am__cd) '$(distuninstallcheck_dir)' \
+ && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
+ || { echo "ERROR: files left after uninstall:" ; \
+ if test -n "$(DESTDIR)"; then \
+ echo " (check DESTDIR support)"; \
+ fi ; \
+ $(distuninstallcheck_listfiles) ; \
+ exit 1; } >&2
+distcleancheck: distclean
+ @if test '$(srcdir)' = . ; then \
+ echo "ERROR: distcleancheck can only run from a VPATH build" ; \
+ exit 1 ; \
+ fi
+ @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
+ || { echo "ERROR: files left in build directory after distclean:" ; \
+ $(distcleancheck_listfiles) ; \
+ exit 1; } >&2
+check-am: all-am
+check: check-am
+all-am: Makefile $(PROGRAMS)
+installdirs:
+ for dir in "$(DESTDIR)$(bindir)"; do \
+ test -z "$$dir" || $(MKDIR_P) "$$dir"; \
+ done
+install: install-am
+install-exec: install-exec-am
+install-data: install-data-am
+uninstall: uninstall-am
+
+install-am: all-am
+ @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
+
+installcheck: installcheck-am
+install-strip:
+ $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
+ install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
+ `test -z '$(STRIP)' || \
+ echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
+mostlyclean-generic:
+
+clean-generic:
+
+distclean-generic:
+ -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
+ -test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)
+ -test -z "$(DISTCLEANFILES)" || rm -f $(DISTCLEANFILES)
+
+maintainer-clean-generic:
+ @echo "This command is intended for maintainers to use"
+ @echo "it deletes files that may require special tools to rebuild."
+clean: clean-am
+
+clean-am: clean-binPROGRAMS clean-generic mostlyclean-am
+
+distclean: distclean-am
+ -rm -f $(am__CONFIG_DISTCLEAN_FILES)
+ -rm -rf ./$(DEPDIR)
+ -rm -f Makefile
+distclean-am: clean-am distclean-compile distclean-generic \
+ distclean-local distclean-tags
+
+dvi: dvi-am
+
+dvi-am:
+
+html: html-am
+
+html-am:
+
+info: info-am
+
+info-am:
+
+install-data-am:
+
+install-dvi: install-dvi-am
+
+install-dvi-am:
+
+install-exec-am: install-binPROGRAMS
+
+install-html: install-html-am
+
+install-html-am:
+
+install-info: install-info-am
+
+install-info-am:
+
+install-man:
+
+install-pdf: install-pdf-am
+
+install-pdf-am:
+
+install-ps: install-ps-am
+
+install-ps-am:
+
+installcheck-am:
+
+maintainer-clean: maintainer-clean-am
+ -rm -f $(am__CONFIG_DISTCLEAN_FILES)
+ -rm -rf $(top_srcdir)/autom4te.cache
+ -rm -rf ./$(DEPDIR)
+ -rm -f Makefile
+maintainer-clean-am: distclean-am maintainer-clean-generic
+
+mostlyclean: mostlyclean-am
+
+mostlyclean-am: mostlyclean-compile mostlyclean-generic
+
+pdf: pdf-am
+
+pdf-am:
+
+ps: ps-am
+
+ps-am:
+
+uninstall-am: uninstall-binPROGRAMS
+
+.MAKE: install-am install-strip
+
+.PHONY: CTAGS GTAGS all all-am am--refresh check check-am clean \
+ clean-binPROGRAMS clean-generic ctags dist dist-all dist-bzip2 \
+ dist-gzip dist-lzma dist-shar dist-tarZ dist-xz dist-zip \
+ distcheck distclean distclean-compile distclean-generic \
+ distclean-local distclean-tags distcleancheck distdir \
+ distuninstallcheck dvi dvi-am html html-am info info-am \
+ install install-am install-binPROGRAMS install-data \
+ install-data-am install-dvi install-dvi-am install-exec \
+ install-exec-am install-html install-html-am install-info \
+ install-info-am install-man install-pdf install-pdf-am \
+ install-ps install-ps-am install-strip installcheck \
+ installcheck-am installdirs maintainer-clean \
+ maintainer-clean-generic mostlyclean mostlyclean-compile \
+ mostlyclean-generic pdf pdf-am ps ps-am tags uninstall \
+ uninstall-am uninstall-binPROGRAMS
+
+
+all:
+ ln -sf livesearch reader
+
+distclean-local:
+ -rm -rf *.dSYM *.log *.status *.cache
+
+# Tell versions [3.59,3.63) of GNU make to not export all variables.
+# Otherwise a system limit (for SysV at least) may be exceeded.
+.NOEXPORT: